NTAP-20231221-0002: CVE-2023-3955 Kubernetes Vulnerability in NetApp Products

Netapp Security Advisory

CVEs: CVE-2023-3955

Summary

Multiple NetApp products incorporate Kubernetes. Kubernetes versions prior to 1.28.1, 1.27.5, 1.26.8, 1.25.13, and 1.24.17 are susceptible to a vulnerability which when successfully exploited could lead to

READ MORE